package com.cftech.core.util;

import java.io.Serializable;

/**
 * Result : 响应的结果对象
 *
 * @author lisw
 * @since 2016-09-09 09:25
 */
public class Result implements Serializable {
	private static final long serialVersionUID = 6288374846131788743L;

	/**
	 * 信息
	 */
	private String msg;

	/**
	 * 状态码
	 */
	private int errorNo;

	public String getMsg() {
		return msg;
	}

	public void setMsg(String msg) {
		this.msg = msg;
	}

	public int getErrorNo() {
		return errorNo;
	}

	public void setErrorNo(int errorNo) {
		this.errorNo = errorNo;
	}

	public Result() {

	}
}
